/* put the camera in front of the "ideal" lense dish */
camera { location <0,0,-3> look_at <0,0,0> angle 0 }

/* sphere union */
union {
    sphere { <0, 0, 0>, 1
      translate -0.75*x
    }
    sphere { <0, 0, 0>, 1
      translate 0.5*x
    }
    pigment { rgb <.5,.5,.5> }
          finish { reflection 1 }
        rotate <15,-15,30>
}

light_source {
   <0, 0, -10>, rgb <1, 1, 1>
   spotlight
   radius 50
   falloff 40
   tightness 95
   point_at <0, 0, 0>
   fade_distance 10  // determine brightness gradiant
   fade_power 10
}
